Subject: Re: [Cbor] WGLC on draft-ietf-cbor-date-tag-01

From: Mike Jones <[email-masked]>
Date: Wed, 1 Jul 2020 00:42:04 +0000

Hi Dale,

The leap second-lessness of the two tags is now expressed in https://tools.ietf.org/html/draft-ietf-cbor-date-tag-02.

				Thanks again,
				-- Mike

-----Original Message-----
From: CBOR <[email-masked]> On Behalf Of Dale R. Worley
Sent: Wednesday, June 24, 2020 6:28 PM
To: Jim Schaad <[email-masked]>
Cc: [email-masked]
Subject: Re: [Cbor] WGLC on draft-ietf-cbor-date-tag-01

Jim Schaad <[email-masked]> writes:
> Hey people, I would really like to see a couple of more comments from 
> people even if it is just - yeah looks good to me.

Not that I'm an expert in time, but reviewing -01, I couldn't find any tricky ambiguity about leap seconds, which is where time formats usually fall down -- RFC 3339 specifies how leap seconds are to be designated, and when counting days, leap seconds are automatically included.

Since tag numbers are not a limited resource, there's no need to worry whether this is the best possible way to encode these data.

So it looks good to me.

Dale

_______________________________________________
CBOR mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/cbor